[Desktop Entry]
Name=SAIKYO
Comment=SAIKYO OS Plasma Look-and-Feel
X-KDE-PluginInfo-Author=SAIKYO OS
X-KDE-PluginInfo-Email=support@saikyo-os.ru
X-KDE-PluginInfo-Name=org.saikyo.desktop
X-KDE-PluginInfo-Version=1.0
X-KDE-PluginInfo-Website=https://saikyo-os.ru
X-KDE-PluginInfo-Category=Plasma Look And Feel
X-KDE-PluginInfo-License=proprietary
X-KDE-ServiceTypes=Plasma/LookAndFeel
